Magick++ 7.1.0

Classes | Namespaces
Montage.h File Reference
`#include "Magick++/Include.h"`
`#include <string>`
`#include "Magick++/Color.h"`
`#include "Magick++/Geometry.h"`
Include dependency graph for Montage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Magick::Montage
class | Magick::MontageFramed

## Namespaces
| Magick